LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Problems installing RedHat Database 2.1 on Redhat Linux 9 (http://www.linuxquestions.org/questions/linux-software-2/problems-installing-redhat-database-2-1-on-redhat-linux-9-a-105611/)

bkimelman 10-18-2003 01:32 PM

Problems installing RedHat Database 2.1 on Redhat Linux 9
 
My system is a laptop running Redhat Linux 9.
According to the uname command the version of linux is 2.4.20-8.

I first tried to use the GUI installer, but there was a "Segmentation
Violation" error which caused the installation process to abort.

I then tried to run the text based installer as described in the
documentation.

When I started the text based installer I received some startup messages
from the installer and then the following error/warning/info message :

"Error in package 'rh-postgresql': This package includes the client
programs that you will need to access a PostgreSQL server."

The message continues on with info on network access and other stuff.
The last part of this 'paragrpah' of text was as follows :

warning: packages/rh-postgresql-7.2.3-1_rhl80.i386.rpm: V3 DSA
signature: NOKEY, key ID db42a60e


I was then prompted to "[ Press ENTER to continue ]"
I did indeed press ENTER.

However as stated in the HTML documentation I was asked to choose the
type of "installation". Also the HTML documentation speaks of the "post-
installer", what is that?

What might have gone wrong? The trouble shooting guide was of no help.

Any ideas?

TIA for your help.


All times are GMT -5. The time now is 04:28 AM.